# Ogre::GpuSharedParametersUsage::CopyDataEntry Struct Reference

`#include <OgreGpuProgramParams.h>`

List of all members.

## Public Attributes

const GpuConstantDefinition * | srcDefinition
const GpuConstantDefinition * | dstDefinition

## Detailed Description

Definition at line 508 of file OgreGpuProgramParams.h.

## Member Data Documentation

const GpuConstantDefinition* Ogre::GpuSharedParametersUsage::CopyDataEntry::dstDefinition

Definition at line 511 of file OgreGpuProgramParams.h.

const GpuConstantDefinition* Ogre::GpuSharedParametersUsage::CopyDataEntry::srcDefinition

Definition at line 510 of file OgreGpuProgramParams.h.

The documentation for this struct was generated from the following file:

- OgreGpuProgramParams.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:55